# Migrate Paragraphs Subprocess

This module provides a `paragraphs_sub_process` migrate process plugin for
Drupal 10/11.

## USAGE

In your migration YAML:

```yaml
process:
  field_paragraphs:
    - plugin: paragraphs_sub_process
      source: field_base_paragraph_field
      migration:
        - paragraph_example_1
        - paragraph_example_2
      process:
        target_id: '0'
        target_revision_id: '1'

migration_dependencies:
  required:
    - paragraph_example_1
    - paragraph_example_2
```

## MAINTAINERS

- Pascal Crott (hydra) - https://www.drupal.org/u/hydra
- Lothar Ferreira Neumann (gashunk) - https://www.drupal.org/u/gashunk
- Peter Majmesku (peter majmesku) - https://www.drupal.org/u/peter-majmesku
